[[main]]
none = "none"

[[main]]
name = "About"
pre = "graduation-cap"
pageRef = "about"
identifier = "edI3anu9xS"
weight = 9_999

[[main]]
name = "Articles"
pre = "list"
pageRef = "Articles"
identifier = "VEnBcVt4Xb"
weight = 9_999

[[main]]
name = "Contact"
pre = "envelope"
pageRef = "contact"
identifier = "oriHnkl6eh"
weight = 9_999

[[footer]]
none = "none"

[[footer]]
name = "Contact"
pageRef = "contact"
identifier = "Lo51dRK78A"
weight = 1
